DELIMITER $$

DROP PROCEDURE IF EXISTS add_new_column $$

CREATE PROCEDURE add_new_column()
BEGIN

  IF NOT EXISTS ((SELECT *
                    FROM information_schema.columns
                   WHERE table_schema=database()
                     AND table_name='rc_releases_aud'
                     AND column_name='created_by')) THEN

    ALTER TABLE rc_releases_aud ADD created_by varchar(255) null;

  END IF;

END $$

CALL add_new_column() $$

DROP PROCEDURE IF EXISTS add_new_column $$

DELIMITER ;